2001-fake-git-revision.patch
0001-Added-compatibility-define.patch
0003-Reverted-connectErrorCode-removal.patch
0004-Fixed-a-leak-on-mouse-cursor-updates.patch
0007-Fixed-format-string-in-smartcard_trace_state_return.patch
0008-Fixed-linking-dependencies-for-client-geometry-chann.patch
0010-Fixed-smartcard_convert_string_list-with-0-length.patch
0012-Parse-on-a-copy-of-the-argument-string-for-printer.patch
0015-Fix-xf_Pointer_SetPosition-with-smart-sizing.patch
0017-Backported-6865-Disable-websockets-command-line-opti.patch
0019-Check-smartcard_convert_string_list-for-NULL-string.patch
0020-Use-specific-names-for-drive-hotplug-special-values.patch
0021-Filter-RDPDR-types-other-than-drives-on-windows-hotp.patch
0023-use-tlsOut-BIO-when-using-websocket-in-rdg_bio_ctrl.patch
0024-Added-bounds-checks-to-gfx-commands.patch
0025-Added-bounds-check-in-rdpgfx_recv_wire_to_surface_1_.patch
0026-Added-fuzzying-test-for-planar-decoder.patch
0027-Added-missing-bounds-check.patch
0028-Fixed-mac-issues-with-smartcard-context-cleanup-6890.patch
0031-Fix-monitor-list.patch
0032-Fixed-CodeQL-warnings.patch
0033-Reverted-winpr_BinToHexString-argument-change.patch
0034-Fixed-6938-Remote-app-mode-clipboard-fix.patch
0035-Fixed-6989-Use-X509_STORE_set_default_paths.patch
1001_keep-symbol-DumpThreadHandles-if-debugging-is-disabled.patch
0036-CVE-2023-39350.patch
0037-CVE-2023-39351.patch
0038-CVE-2023-39352.patch
0039-CVE-2023-39353-part1.patch
0039-CVE-2023-39353-part2.patch
0040-CVE-2023-39354-part1.patch
0040-CVE-2023-39354-part2.patch
0042-CVE-2023-39356-part1.patch
0043-CVE-2023-39356-part2.patch
0044-CVE-2023-40567.patch
0045-CVE-2023-40181.patch
0046-CVE-2023-40186.patch
0047-CVE-2023-40188.patch
0048-CVE-2023-40569.patch
0049-CVE-2023-40589.patch
0050-CVE-2021-41160.patch
0052-CVE-2022-24883.patch
0053-CVE-2022-39316.patch
0054-CVE-2022-39318.patch
0055-CVE-2022-39319.patch
0056-CVE-2022-39347.patch
0057-CVE-2022-41877.patch
0058-CVE-2022-39282.patch
0059-CVE-2022-39283.patch
0060-CVE-2024-22211.patch
0061-CVE-2024-32039+32041.patch
0062-CVE-2024-32040.patch
0063-CVE-2024-32458.patch
0064-CVE-2024-32459.patch
0065-CVE-2024-32460.patch
0066-CVE-2024-32658.patch
0067-CVE-2024-32659.patch
0068-CVE-2024-32660.patch
0069-CVE-2024-32661.patch
0070-CVE-2022-39320.patch
0071-CVE-2022-24882.patch
